<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                    <node index="1" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.widget.TextView"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]"/>
                                        <node index="1" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,284][720,1439]">
                                            <node index="0" text="" resource-id="aft-popup-pushNotification"
                                                  class="android.view.View" package="ru.rshb.dbo" content-desc=""
                                                  checkable="false" checked="false" clickable="false" enabled="true"
                                                  focusable="false" focused="false" scrollable="false"
                                                  long-clickable="false" password="false" selected="false"
                                                  bounds="[0,284][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[15,299][706,803]">
                                                    <node index="0" text="Закрыть"
                                                          resource-id="aft-popup-pushNotification-iconClose"
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="true"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[615,329][676,393]"/>
                                                </node>
                                                <node index="1" text="Получайте новости с помощью push-уведомлений"
                                                      resource-id="" class="android.widget.TextView"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[45,742][676,893]"/>
                                                <node index="2" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[45,892][676,1028]">
                                                    <node index="0" text="" resource-id=""
                                                          class="android.widget.TextView" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="false" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[75,940][120,987]"/>
                                                    <node index="1" text="Держите свои финансы под контролем"
                                                          resource-id="" class="android.widget.TextView"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[150,922][646,998]"/>
                                                </node>
                                                <node index="3" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[45,1028][676,1165]">
                                                    <node index="0" text="" resource-id=""
                                                          class="android.widget.TextView" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="false" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[75,1077][120,1124]"/>
                                                    <node index="1"
                                                          text="Не пропускайте специальные предложения и рекомендации"
                                                          resource-id="" class="android.widget.TextView"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[150,1058][646,1135]"/>
                                                </node>
                                                <node index="4" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[45,1165][676,1302]">
                                                    <node index="0" text="" resource-id=""
                                                          class="android.widget.TextView" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="false" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[75,1214][120,1261]"/>
                                                    <node index="1" text="Push-уведомления абсолютно бесплатны!"
                                                          resource-id="" class="android.widget.TextView"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[150,1195][646,1272]"/>
                                                </node>
                                                <node index="5" text="Позже"
                                                      resource-id="aft-popup-pushNotification-btnLater"
                                                      class="android.widget.Button" package="ru.rshb.dbo"
                                                      content-desc="" checkable="false" checked="false" clickable="true"
                                                      enabled="true" focusable="true" focused="false" scrollable="false"
                                                      long-clickable="false" password="false" selected="false"
                                                      bounds="[45,1330][354,1418]"/>
                                                <node index="6" text="Включить"
                                                      resource-id="aft-popup-pushNotification-btnEnable"
                                                      class="android.widget.Button" package="ru.rshb.dbo"
                                                      content-desc="" checkable="false" checked="false" clickable="true"
                                                      enabled="true" focusable="true" focused="false" scrollable="false"
                                                      long-clickable="false" password="false" selected="false"
                                                      bounds="[365,1330][676,1418]"/>
                                            </node>
                                        </node>
                                    </node>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>